## pkg-php-tools 0.5~bpo60+1

=== Makefile ===
VERSION=$(shell expr "`dpkg-parsechangelog |grep Version:`" : '.*Version: \(.*\)')

POD2MAN=pod2man --utf8 -c Debhelper -r "$(VERSION)"

build:
	$(POD2MAN) bin/dh_phppear dh_phppear.1

clean:
	if [ -e dh_phppear.1 ]; then rm dh_phppear.1; fi;
