=== debian/changelog ===
pkg-php-tools (0.5~bpo60+1) squeeze-backports; urgency=low

  * Backported to Squeeze.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Jan 2012 17:01:59 -0500

pkg-php-tools (0.5) unstable; urgency=low

  * dh_phppear, Debian::Debhelper::Buildsystem::phppear:
    - check for phppkginfo exit code
    - run phppkginfo with -d option (errors are sent to STDERR)
  * phppkginfo:
    - various corrections to debian_deps
    - wildguess if a package if a PECL and use the appropriate prefix

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Jul 2011 23:52:07 +0200

pkg-php-tools (0.4) unstable; urgency=low

  * phppkginfo:
    - add support for PEAR_PackageFile_v1 to hasphpscript
    - add no-op support for PEAR_PackageFile_v1 to debian_deps
    - prefer package2.xml over package.xml if present
  * dh_phppear: Drop the dot at end of summary if present (prevent
    description-synopsis-might-not-be-phrased-properly lintian warning)
  * README.Debian: update to debhelper 8

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Jul 2011 16:08:47 +0200

pkg-php-tools (0.3) unstable; urgency=low

  * Fix changelog generation when there is only one item
  * Change phppkginfo usage to put command first
  * phppkginfo:
    - implement an algorithm constructing the debian package name
      from the pear channel url and package name
    - rewritten to use PEAR_PackageFile methods (commands release_license and
      packagerversion dropped)
    - added command debian_pkgname
    - added command debian_version 

 -- Mathieu Parent <sathieu@debian.org>  Sun, 24 Jul 2011 01:07:27 +0200

pkg-php-tools (0.2) unstable; urgency=low

  * bin/dh_phppear: Format ${phppear:description} as recommended by policy
    (Wrap and replace empty lines with a dot)
  * Debian::Debhelper::Buildsystem::phppear: install upstream changelog

 -- Mathieu Parent <sathieu@debian.org>  Fri, 22 Jul 2011 22:18:29 +0200

pkg-php-tools (0.1) unstable; urgency=low

  * Initial Release (Closes: #629541).
  * Perl's Debian::Debhelper::Buildsystem::phppear: Automatic builder
  * Perl's Debian::Debhelper::Sequence::phppear
  * bin/dh_phppear: calculates PHP PEAR dependencies and add them to
    ${phppear:*} substvars
  * Manpage for dh_phppear
  * lib/scripts/phppkginfo:
    - Stolen from package dh-make-php
    - added -d option: print debug to STDERR
    - added "channel" command: print the PEAR channel URL
    - added "debian_deps" command: print a dependency list, the debian way
    - don't validate package files (this allows one to build package from
      unregistred channels
    - Check first for package.xml in subdirs, to have correct relative dirs
    - Remove old pear compatibility
    - various other small changes
  * Thanks to Gunnar Wrobel for all the tests!

 -- Mathieu Parent <sathieu@debian.org>  Sun, 03 Jul 2011 15:27:58 +0200
