## pkg-php-tools 0.5

=== debian/control ===
Source: pkg-php-tools
Section: php
Priority: extra
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), perl
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-horde/pkg-php-tools.git
Vcs-Browser: http://git.debian.org/?p=pkg-horde/pkg-php-tools.git;a=summary

Package: pkg-php-tools
Architecture: all
Depends: ${misc:Depends}, php5-cli, php-pear, debhelper
Suggests: dh-make
Description: various packaging tools and scripts for PHP PEAR packages
 Provide an easy way to package PHP PEAR packages: Run dh_make, edit
 debian/rules and debian/control and that's it!
 .
 Detailed instructions can be found in included README.Debian.
