## pkg-php-tools 0.6

=== debian/changelog ===
pkg-php-tools (0.6) unstable; urgency=low

  * phppkginfo: support aNN and bNN for alpha and beta versions (used by the
    PEAR package)
  * Debian::Debhelper::Buildsystem::phppear: remove md5sums
  * prune /usr/share/doc subdirectories (package-contains-empty-directory from
    lintian)
  * Use PEAR list in maintainer field (Closes: #656993)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 28 Jan 2012 21:29:38 +0100
