=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pkg-php-tools
 Section: php
 Priority: extra
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), perl
 Standards-Version: 3.9.2
