## pkg-php-tools 0.7

=== debian/changelog ===
pkg-php-tools (0.7) unstable; urgency=low

  * Fix prune of /usr/share/doc subdirectories when it doesn't exists

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 19:28:17 +0100
