## pkg-php-tools 0.8

=== debian/changelog ===
pkg-php-tools (0.8) unstable; urgency=low

  * Updated Vcs fields to use the pkg-php repo on Alioth.
  * Added myself as uploader.
  * Patched lib/scripts/phppkginfo to not have warnings in case there's no
  upstream changelog in the package.xml.
  * Added a debian/gbp.conf.
  * Bumped Standards-Version: to 3.9.3 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 May 2012 14:24:48 +0000
