=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: php
 Priority: extra
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Mathieu Parent <sathieu@debian.org>
+Uploaders: Mathieu Parent <sathieu@debian.org>, Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), perl
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-horde/pkg-php-tools.git
-Vcs-Browser: http://git.debian.org/?p=pkg-horde/pkg-php-tools.git;a=summary
+Vcs-Git: git://git.debian.org/pkg-php/pkg-php-tools.git
+Vcs-Browser: http://git.debian.org/?p=pkg-php/pkg-php-tools.git;a=summary
+Standards-Version: 3.9.3
 
 Package: pkg-php-tools
 Architecture: all
