## pkg-php-tools 1.3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,9 @@
 
 build:
 	$(POD2MAN) bin/dh_phppear dh_phppear.1
+	$(POD2MAN) doc/pkg-php-tools.pod pkg-php-tools.7
 
 clean:
 	if [ -e dh_phppear.1 ]; then rm dh_phppear.1; fi;
+	if [ -e pkg-php-tools.7 ]; then rm pkg-php-tools.7; fi;
