=== debian/changelog ===
pkg-php-tools (1.3) unstable; urgency=low

  * PEAR channels support (Closes: #656960)
    - detect channel.xml file
    - carefully install only channel files
    - more substvars
  * Bumped Standards-Version to 3.9.4 (no change).
  * Documentation updates and improvements 

 -- Mathieu Parent <sathieu@debian.org>  Tue, 08 Jan 2013 22:20:54 +0100

pkg-php-tools (1.2) unstable; urgency=low

  * Compare to builtin extensions case-incensitively and don't "generate broken
    dependency on php5-spl" (Closes: #696743)
  * internal changes:
    - rename _pear("install", ...) to _pear_install(...)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 07 Jan 2013 20:28:20 +0100

pkg-php-tools (1.1) unstable; urgency=low

  * Upload to unstable, as needed by php-horde-mail (Closes: #697499),
    php-horde-test (Closes: #697498) and maybe more
  * More documentation 
  * Move package.xml modifications to configure step. this allows wild things
    to happen between configure and install (like removing references to files) 

 -- Mathieu Parent <sathieu@debian.org>  Sun, 06 Jan 2013 19:16:37 +0100

pkg-php-tools (1) experimental; urgency=low

  * Use integer versions
  * Renamed debian/pkg-php-tools-override to debian/pkg-php-tools-overrides
  * New override for  phpunit-story
  * "builtin" and "none" special package names converts to NULL
  * PDO considered builtin (included in php5-common)
  * new "extension" pseudo channel to call
    pearExtensionNameToDebianPackageName()

 -- Mathieu Parent <sathieu@debian.org>  Wed, 12 Dec 2012 21:36:32 +0100

pkg-php-tools (0.9) experimental; urgency=low

  [ Olivier Berger ]
  * fix for docs installed in subdir which is not necessary

  [ Mathieu Parent ]
  * Clean COPYING and LICENSE files anywhere in doc
  * Allow to override Debian package names (needed for PHPUnit, see #656244).
    More info in dh_phppear(1) manpage.

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 13:46:47 +0100
