=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~), perl
 Vcs-Git: git://git.debian.org/pkg-php/pkg-php-tools.git
 Vcs-Browser: http://git.debian.org/?p=pkg-php/pkg-php-tools.git;a=summary
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: pkg-php-tools
 Architecture: all
