## pkg-php-tools 1.8

=== debian/changelog ===
pkg-php-tools (1.8) unstable; urgency=low

  [ David Prévot ]
  * Depends on php5-json
  * Use << instead of deprecated <

  [ Mathieu Parent ]
  * Fix FTBFS with non-existent and non-creatable $HOME (Closes: #713949)
  * Fix testsuite for 'Use << instead of deprecated <'

 -- Mathieu Parent <sathieu@debian.org>  Mon, 24 Jun 2013 16:35:50 +0200

pkg-php-tools (1.7) unstable; urgency=low

  * Set env NO_INTERATION=1 before 'make test'
  * Remove /usr/share/php/.registry/.channel.pecl.php.net only if empty
    (needed for PECL packages coming from pecl.php.net)
  * Composer support (Closes: #711484)
    - Enhance phppkginfo with composer_* commands (simple commands)
    - Enhance phppkginfo with composer_substvars command translating package
      links to Debian dependencies
    - dh_phpcomposer: Fill substvars (name, description, and dependencies)
    - test for dh_phpcomposer
    - Build-depend on php5-json | php5-cli (<< 5.5.0~rc1+dfsg-1) as json has
      been moved to an external extension
  * phppkginfo: remove mhash and json from builtin extensions (json is
    removed since php5 5.5.0~rc1+dfsg-1, mhash is "provided")

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Jun 2013 21:39:16 +0200

pkg-php-tools (1.6) unstable; urgency=low

  * Back to unstable
  * gbp: ignore-branch = True (to allow multiple branches)
  * Remove .gitignore: build is done in ../build-area
  * phppkginfo: Avoid PHP error when file has no attrib
  * Add testsuite for phppkginfo (PEAR package, PECL package, PEAR channel)
  * Add testsuite for dh_phppear (PEAR package, PECL package, PEAR channel)
  * Add testsuite for Debian::Debhelper::Buildsystem::phppear (PEAR package)
  * Add php5-cli and php-pear to buildeps for the testsuite

 -- Mathieu Parent <sathieu@debian.org>  Mon, 03 Jun 2013 20:49:33 +0200

pkg-php-tools (1.5.2) experimental; urgency=low

  * revert "Skip dh_phppear if no package.xml, package2.xml or channel.xml"

 -- Mathieu Parent <sathieu@debian.org>  Tue, 28 May 2013 17:15:43 +0200

pkg-php-tools (1.5.1) experimental; urgency=low

  * phppkginfo: Trim phpapi to avoid extra new line on PECL substvars

 -- Mathieu Parent <sathieu@debian.org>  Tue, 28 May 2013 13:20:26 +0200

pkg-php-tools (1.5) experimental; urgency=low

  * Release to experimental: Time to test!
  * PECL packages support (Closes: #706980)
    - chdir to package directory and pass commands to parent
      Debian::Debhelper::Buildsystem::autoconf for configure, build, install
      and clean
    - run phpize before configure
    - set INSTALLROOT on install
    - Automatically fill depends with PHP API version
    - Also run pear install for non compiled files
    - Clean up tmp files

 -- Mathieu Parent <sathieu@debian.org>  Mon, 27 May 2013 17:16:43 +0200

pkg-php-tools (1.4) unstable; urgency=low

  * Improvements to phppkginfo:
    - package_type
  * Skip dh_phppear if no package.xml, package2.xml or channel.xml
  * Use canonical URI in Vcs-* fields (Closes: #708567)
  * Don't advise substvars in Source section of control file (Closes: #709519)
  * Document version requirements
  * Use package2.xml when present
  * Fail on unsupported package type

 -- Mathieu Parent <sathieu@debian.org>  Mon, 27 May 2013 12:52:43 +0200
