## pkg-php-tools 1.8uk1

=== debian/changelog ===
pkg-php-tools (1.8uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 09:39:18 +0000
