## pkg-php-tools 1.9

=== debian/changelog ===
pkg-php-tools (1.9) unstable; urgency=low

  * Fix "warnings when running dh_phpcomposer" (Closes: #720407)
    - dh_phpcomposer: Warn when substvar is malformed
    - lib/scripts/phppkginfo: Remove E_STRICT and E_DEPRECATED errors from PEAR
  * phppear Buildsystem allowing multiple packages (Closes: #725738),
    installing files in debian/tmp
  * Improved documentation
  * Testsuite:
    - Fixed failure handling in subtests
    - Show failures as diff
  * Use php5-common instead of php5 in PEAR and PECL dependencies
    (Closes: #726982, #726984)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 21 Oct 2013 15:43:08 +0200
