## pkg-php-tools 1.11

=== Makefile ===
--- 
+++ 
@@ -4,9 +4,14 @@
 
 build:
 	$(POD2MAN) bin/dh_phppear dh_phppear.1
+	$(POD2MAN) bin/dh_phpcomposer dh_phpcomposer.1
 	$(POD2MAN) doc/pkg-php-tools.pod pkg-php-tools.7
+
+test:
+	sh testsuite/runtests.sh
 
 clean:
 	if [ -e dh_phppear.1 ]; then rm dh_phppear.1; fi;
+	if [ -e dh_phpcomposer.1 ]; then rm dh_phpcomposer.1; fi;
 	if [ -e pkg-php-tools.7 ]; then rm pkg-php-tools.7; fi;
