=== debian/changelog ===
pkg-php-tools (1.11) unstable; urgency=medium

  * Handle override for extensions
    - The special channel url "extension" is used
    - Testuite improved
    - Added to overrides/common: "extension mysqli php5-mysql"
  * Update Standards-Version: no change
  * Added override "pecl.php.net APC php5-apcu"
  * Fix typo to really disable interaction on PECL test
  * Delete empty files in doc (this is the case for the EXPERIMENTAL file)
  * Remove tests file during install step, instead of the error-prone sed
    command in configure step (Closes: #737549)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 03 Feb 2014 18:50:30 +0100

pkg-php-tools (1.10) unstable; urgency=low

  * Debian::Debhelper::Buildsystem::phppear: remove sha1sum
  * Remove test files from generated packages (Closes: #732641)
    - Patch by Prach Pongpanich: thanks!
    - Testsuite by Prach Pongpanich: thanks!
    - This also fixes the "directory vs. symlink conflicts" which was found
      in packages previously handled by dh-make-php (Closes: #736294)
  * Handle tabs and lists in ${phppear:description} (Closes: #717340)
    - Patch by David Prévot: thanks!
  * dh_phpcomposer: handle alpha and other WIP releases (Closes: #729452)
    - Patch by David Prévot: thanks!
  * Fix testsuite (symfony/yaml maps to php-symfony2-yaml when pear-
    channels is installed

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Feb 2014 15:42:34 +0100
