=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 7.0.50~), perl, php5-cli, php-pear, php5-json | php5-cli (<< 5.5.0~rc1+dfsg-1~)
 Vcs-Git: git://anonscm.debian.org/pkg-php/pkg-php-tools.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/pkg-php-tools.git;a=summary
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: pkg-php-tools
 Architecture: all
