## pkg-php-tools 1.12~bpo70+1

=== debian/changelog ===
pkg-php-tools (1.12~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Aug 2014 20:27:24 +0200

pkg-php-tools (1.12) unstable; urgency=medium

  * Team upload

  [ Prach Pongpanich ]
  * Support Zend extensions (Closes: #737558)

  [ Mathieu Parent ]
  * Override extension/com to none, as it is for MS Windows only

  [ David Prévot ]
  * dh_phppear: Keep newline in description (Closes: #738690)
  * Composer:
    - Allow wildcard for WIP releases (Closes: #738284)
    - Handle multiple versions (Closes: #746179)
    - Handle self.version (Closes: #751413)

  [ Daniel Beyer ]
  * Composer: handle uppercase WIP releases (Closes: #751422)

 -- David Prévot <taffit@debian.org>  Sat, 28 Jun 2014 13:42:25 -0400
