## pkg-php-tools 1.12

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: php
 Priority: extra
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Mathieu Parent <sathieu@debian.org>, Thomas Goirand <zigo@debian.org>, Mike Gabriel <sunweaver@debian.org>
+Uploaders: Mathieu Parent <sathieu@debian.org>, Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
                perl,
                php-pear,
