## pkg-php-tools 1.21

=== debian/changelog ===
pkg-php-tools (1.21) unstable; urgency=medium

  * Remove trailing dot in summary (Closes: #759738)
  * Test for trailing dot in summary

 -- Mathieu Parent <sathieu@debian.org>  Sat, 30 Aug 2014 20:24:40 +0200

pkg-php-tools (1.20) unstable; urgency=medium

  * Add "Restrictions: allow-stderr" to d/tests/control to fix dep-8 failures

 -- Mathieu Parent <sathieu@debian.org>  Thu, 28 Aug 2014 20:44:37 +0200

pkg-php-tools (1.19) unstable; urgency=medium

  * Fix DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:42:50 +0200

pkg-php-tools (1.18) unstable; urgency=medium

  * Fix multi-paragraph substvars

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Aug 2014 07:31:28 +0200

pkg-php-tools (1.17) unstable; urgency=medium

  * PEAP: Fix namespace handling to detect scripts

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 07:59:10 +0200

pkg-php-tools (1.16) unstable; urgency=medium

  * Upload to unstable

 -- Mathieu Parent <sathieu@debian.org>  Sat, 23 Aug 2014 20:43:56 +0200

pkg-php-tools (1.15) experimental; urgency=medium

  * Composer:
    - handle -dev and -patch releases properly to be before alpha, betas and RC
    - more tests at build time
  * PEAR: handle pre-release early (like composer)
  * Doc: --sourcedirectory requires pkg-php-tools (>= 1.14~)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 22 Aug 2014 20:32:05 +0200

pkg-php-tools (1.14) experimental; urgency=medium

  * Complete rewrite of the plumbing below dh_php* commands. More information
    in the git log
  * New features includes:
    - full refactoring: code is more readable, and faster
    - unit test (coverage > 80%)
    - dh_phpcomposer/dh_phppear: --sourcedirectory switch (Closes: #750695)
    - Composer: Handle branch aliases (Closes: #738970)
    - Composer: Handle dev and patch release (Closes: #754150)
    - Composer: Depend on php5-cli if applicable (Closes: #714797), php-common
      otherwise (Closes: #737752)
    - Composer: handle lib-* dependencies (Closes: #725739) 

 -- Mathieu Parent <mathieu@ultrathieu.sathieu.net>  Mon, 11 Aug 2014 21:52:56 +0200

pkg-php-tools (1.13) unstable; urgency=medium

  * PEAR: Don't add PEAR installer dependency (only needed at install time)
  * PEAR: Rework dependency on php5-cli: it is now separated from the
    versionned dependency on php5-common
  * Composer: let the maintainer decide between php5 and php5-cli (use
    php5-common)
  * Composer: Version x.y.* is >= 1.x and not >= 1.x~
  * Fix corner-case overrides
    - match case-incensibly
    - translate "pecl.php.net" channel to "extension"
  * Update testsuite

 -- Mathieu Parent <sathieu@debian.org>  Sun, 10 Aug 2014 12:42:10 +0200
