=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-php/pkg-php-tools.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/pkg-php-tools.git;a=summary
 Standards-Version: 3.9.5
+XS-Testsuite: autopkgtest
 
 Package: pkg-php-tools
 Architecture: all
