## pkg-php-tools 1.25ubuntu1

=== debian/changelog ===
pkg-php-tools (1.25ubuntu1) vivid; urgency=medium

  * Allow the '+' character in 'package' properties, since the current
    version of php5 in vivid still declares itself as phpapi-20121212+lfs on
    some architectures.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 Oct 2014 13:52:27 +0000

pkg-php-tools (1.25) unstable; urgency=medium

  * package.xml 1.0 support is back (Closes: #764012)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 05 Oct 2014 21:39:16 +0200

pkg-php-tools (1.24) unstable; urgency=medium

  * PEAR: Take the first of package2.xml or package.xml (Closes: #761907)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 04 Oct 2014 07:30:50 +0200

pkg-php-tools (1.23) unstable; urgency=medium

  * copyright: Fix phppkginfo path and dates
  * Buildsystem/PEAR:
    - Pass configure options to parent (autoconf)
    - Move from phppkginfo to pkgtools:
      + for name
      + for version
      + for packagetype. This fixes PECL packages having both package.xml and
        package2.xml (Closes: #761907)
  * More tests, reaching 90% lines code coverage

 -- Mathieu Parent <sathieu@debian.org>  Fri, 03 Oct 2014 21:31:16 +0200

pkg-php-tools (1.22) unstable; urgency=medium

  [ Mathieu Parent ]
  * Depends and Build-Depends on php5-cli >= 5.3
  * bin/pkgtools executable from source
  * Base (PEAR + Composer):
    - Ensure exclude{Min,Max}Version are kept on override (Closes: #762518,
      part 2), and test
  * PEAR:
    - Basic XML checks (root should be <package> and version should be 2.0 or
      2.1)
    - New command "version"
    - New command "packagetype"
    - match pre-releases case-incensitively (Closes: #762518, part 1) and test
  * Buildsystem/PEAR:
    - Avoid unnecessary fork of shell
  * Composer:
    - split long lines in description (Closes: #761322) and test
    - Proper maxVersion handling (Closes: #762518, part 3) and test

  [ David Prévot ]
  * Composer: Remove trailing dot in description (Closes: #761373) and test

 -- Mathieu Parent <sathieu@debian.org>  Wed, 24 Sep 2014 15:17:55 +0200
