=== debian/control ===
Source: pkg-php-tools
Section: php
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               perl,
               php-pear,
               php5-cli (>= 5.3),
               php5-json | php5-cli (<< 5.5.0~rc1+dfsg-1~)
Vcs-Git: git://anonscm.debian.org/pkg-php/pkg-php-tools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/pkg-php-tools.git;a=summary
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest

Package: pkg-php-tools
Architecture: all
Depends: debhelper, php-pear, php5-cli (>= 5.3), php5-json, ${misc:Depends}
Suggests: dh-make
Description: various packaging tools and scripts for PHP packages
 Provide an easy way to package PHP PEAR, PECL and Composer packages: Run
 dh_make, edit debian/rules and debian/control and that's it!
 .
 Detailed instructions can be found in included READMEs.
