## pkg-php-tools 1.28

=== debian/changelog ===
pkg-php-tools (1.28) unstable; urgency=medium

  * PEAR: Handle, but ignore OS dependencies (Closes: #775633)
  * PEAR: Handle "group" dependencies as suggest, and "subpackage" native_types
    like "package" (Closes: #775634)

 -- Mathieu Parent <sathieu@debian.org>  Sun, 18 Jan 2015 12:15:58 +0100

pkg-php-tools (1.27) unstable; urgency=medium

  * Fix phpunit tests:
    - use system's include_path too
    - using dot in package name is now valid (See #768481 below)
  * Stability flags is incensitive
    - Fix FTBFS of php-doctrine-instantiator (Closes: #770347)
    - Add unit test

 -- Mathieu Parent <sathieu@debian.org>  Sat, 22 Nov 2014 14:37:06 +0100

pkg-php-tools (1.26) unstable; urgency=medium

  * PEAR/Buildsystem: Remove unused function _phppkginfo()
  * dh_phppear, dh_phpcomposer, Buildsystem/phppear: Ensure to check return
    value and fail accordingly (Closes: #768498)
  * Allow dot in package name (Closes: #768481)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Nov 2014 22:08:05 +0100
