## pkg-php-tools 1.30~bpo7+1

=== debian/changelog ===
pkg-php-tools (1.30~bpo7+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 17 Oct 2015 10:15:52 +0200

pkg-php-tools (1.30) unstable; urgency=medium

  [ Mathieu Parent ]
  * PEAR:
    - consider sourceforge.net like a TLD (Closes: #785446)
    - tests for "Drop excessive spaces from substvar"
  * Base: Make help output deterministic

  [ David Prévot ]
  * PEAR:
    - Drop excessive spaces from substvar (Closes: #780930)
    - pcntl is built-in (Closes: #780537)
  * Composer: Spaces are now equivalent to comma in constraints and mean AND
    (Closes: #789943)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Jun 2015 21:45:12 +0200

pkg-php-tools (1.29) unstable; urgency=medium

  [ Mathieu Parent ]
  * Base:
    - Implement automatic help
    - Print help by default, if a subcommand is missing
  * PEAR:
    - Add phppear:Debian-Suggests substvar (and documentation)
    - New methods to Phppear\Source: getChangelog(), getDate(), getLicense(),
      getMaintainers(), getNotes() and getStability()
    - New phppear commands: changelog, date, license, maintainers,
      debianversion and debianname
  * PEAR/Buildsystem: remove last use of phppkginfo (changelog)
  * Composer:
    - Update README to use phpcomposer:Debian-recommend substvar
    - Support the ^ operator in version constraints
  * testsuite:
    - Use pkgtools instead of phppkginfo where possible
    - Ensure non-null return status are catched

  [ David Prévot ]
  * Actually install pkg-php-tools manual in section 7
  * Review and update documentation

 -- Mathieu Parent <sathieu@debian.org>  Sat, 02 May 2015 15:00:09 +0200
