## pkg-php-tools 1.32ubuntu2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 build:
 	$(POD2MAN) bin/dh_phppear dh_phppear.1
 	$(POD2MAN) bin/dh_phpcomposer dh_phpcomposer.1
-	$(POD2MAN) doc/pkg-php-tools.pod pkg-php-tools.7
+	$(POD2MAN) -s 7 doc/pkg-php-tools.pod pkg-php-tools.7
 
 test:
 	sh testsuite/runtests.sh
