=== debian/changelog ===
pkg-php-tools (1.32ubuntu2) xenial; urgency=medium

  * Properly merge with 1.32 release from Debian unstable
    (LP: #1557599). Remaining changes:
    - tests/PhpcomposerSourceTest.php: update php-json error message
      (Debian Bug #814858).
  * Drop:
    - Add php-xml as Build-dep and test dep.
      [ Fixed in Debian.]

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 15 Mar 2016 14:19:31 -0700

pkg-php-tools (1.32ubuntu1) xenial; urgency=medium

  * tests/PhpcomposerSourceTest.php: update php-json error message
    (Debian Bug #814858).
  * Add php-xml as Build-dep and test dep.
  * LP: #1543334.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 23 Feb 2016 14:31:06 -0800

pkg-php-tools (1.32) unstable; urgency=medium

  [ Ondřej Surý ]
  * Convert package to PHP 7.0 naming (Closes: #814858)
  * Make php-common always unversioned (for now)
  * Use preg_replace instead of ereg_replace

  [ Mathieu Parent ]
  * Fix test on unversioned php-common
  * extensions DOM, SimpleXML, WDDX, XML, and XSL are now in php-xml:
    - fix Build-Depends and Depends (Closes: #816288)
    - fix overrides
  * Extensions bcmath, bz2, mbstring, soap and zip are no longer builtin
    (Closes: #815988)
  * Standards-Version: 3.9.7: no change
  * Use secure Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Wed, 02 Mar 2016 22:46:31 +0100

pkg-php-tools (1.31) unstable; urgency=medium

  * Standards-Version: 3.9.6
  * debhelper compat mode 9
  * Dropped XS-Testsuite control header
  * Renamed git-buildpackage section in gbp.conf to buildpackage
  * Fix Tilde with major version (Closes: #802989)

 -- Mathieu Parent <sathieu@debian.org>  Mon, 26 Oct 2015 07:14:14 +0100
