=== debian/control ===
Source: pkg-php-tools
Section: php
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>, Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               perl,
               php-pear,
               php-cli,
               php-json,
               php-xml
Vcs-Git: https://anonscm.debian.org/git/pkg-php/pkg-php-tools.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/pkg-php-tools.git;a=summary
Standards-Version: 3.9.7

Package: pkg-php-tools
Architecture: all
Depends: debhelper, php-pear, php-cli, php-json, php-xml, ${misc:Depends}
Suggests: dh-make
Description: various packaging tools and scripts for PHP packages
 Provide an easy way to package PHP PEAR, PECL and Composer packages: Run
 dh_make, edit debian/rules and debian/control and that's it!
 .
 Detailed instructions can be found in included READMEs.
