=== testsuite/data/peclpkg1/debian/control ===
Source: php-foo

Package: php-foo
Architecture: all
