## pkg-php-tools 1.33+deb.sury.org~xenial+1

=== debian/changelog ===
pkg-php-tools (1.33+deb.sury.org~xenial+1) xenial; urgency=medium

  * Backport for Xenial Xerus (16.04 LTS)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 05 Apr 2016 14:45:44 +0200

pkg-php-tools (1.33) unstable; urgency=medium

  * Fix PhpcomposerSourceTest::testBrokenOpen on php-7.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 07:14:17 +0200
