## pkg-php-tools 1.34

=== debian/changelog ===
pkg-php-tools (1.34) unstable; urgency=medium

  * Remove phppkginfo, use pkgtools instead

 -- Mathieu Parent <sathieu@debian.org>  Mon, 18 Apr 2016 21:46:01 +0200
