## pkg-php-tools 1.35

=== debian/changelog ===
pkg-php-tools (1.35) unstable; urgency=medium

  [ Mathieu Parent ]
  * Fix unused-license-paragraph-in-dep5-copyright
  * Standards-Version: 3.9.8: no change

  [ Antonio Ospite ]
  * debian/README.Composer: s/dh_composer/dh_phpcomposer/ (Closes: #847718)
  * README.Composer: add a note about ${phpcomposer:description}

 -- Mathieu Parent <sathieu@debian.org>  Tue, 27 Dec 2016 08:01:08 +0100
