=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                php-xml
 Vcs-Git: https://anonscm.debian.org/git/pkg-php/pkg-php-tools.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/pkg-php-tools.git;a=summary
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 
 Package: pkg-php-tools
 Architecture: all
