## pkg-php-tools 1.35ubuntu1

=== debian/changelog ===
pkg-php-tools (1.35ubuntu1) bionic; urgency=medium

  * tests/*: PHPUnit 6 has namespaced classes. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 07 Feb 2018 15:38:10 -0800
