## pkg-php-tools 1.36

=== debian/changelog ===
pkg-php-tools (1.36) unstable; urgency=medium

  * Fix PHPUnit 6 compatibility (Closes: #889858)
  * Ensure debian names only contain alpha, num, dash and dot characters
    (Closes: #899082)
  * Upgrade debhelper to compat 11
  * Update Standards-Version to 4.1.4, no change
  * Update Vcs-* fields to salsa
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"
  * Remove trailing spaces in d/changelog
  * Remove trailing spaces in d/rules

 -- Mathieu Parent <sathieu@debian.org>  Wed, 13 Jun 2018 22:46:42 +0200
