## pkg-php-tools 1.37

=== debian/changelog ===
pkg-php-tools (1.37) unstable; urgency=medium

  [ Kunal Mehta ]
  * Add symfony polyfill overrides (See #911832 and #821138)

  [ Mathieu Parent ]
  * Add Salsa-Pipeline

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Jan 2019 11:22:44 +0100
