## pkg-php-tools 1.38

=== debian/changelog ===
pkg-php-tools (1.38) unstable; urgency=medium

  * Team upload
  * Compatibility with recent PHPUnit (8)
  * Bump debhelper from old 11 to 12.

 -- David Prévot <taffit@debian.org>  Sat, 14 Sep 2019 07:15:48 -1000
