=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>, Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 11),
-               perl,
+Build-Depends: perl,
                php-pear,
                php-cli,
                php-json,
-               php-xml
+               php-xml,
+               debhelper-compat (= 12)
 Vcs-Git: https://salsa.debian.org/php-team/pear/pkg-php-tools.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/pkg-php-tools
 Standards-Version: 4.1.4
