## pkg-php-tools 1.39

=== debian/changelog ===
pkg-php-tools (1.39) unstable; urgency=medium

  [ Jean-Michel Vourgère ]
  * Policy version 4.0.1 deprecated package priority extra.

  [ Mathieu Parent ]
  * Use the debian/salsa-ci.yml template

  [ Robin Gustafsson ]
  * Override remaining symfony-polyfill-intl packages

  [ Mathieu Parent ]
  * Standards-Version: 4.5.0
  * Add Rules-Requires-Root: no

 -- Mathieu Parent <sathieu@debian.org>  Sun, 15 Mar 2020 22:39:42 +0100
