=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
                php-json,
                php-xml,
                debhelper-compat (= 12)
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/php-team/pear/pkg-php-tools.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/pkg-php-tools
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 
 Package: pkg-php-tools
 Architecture: all
