## pkg-php-tools 1.40

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	sh testsuite/runtests.sh
 
 clean:
+	if [ -e .phpunit.result.cache ]; then rm .phpunit.result.cache; fi;
 	if [ -e dh_phppear.1 ]; then rm dh_phppear.1; fi;
 	if [ -e dh_phpcomposer.1 ]; then rm dh_phpcomposer.1; fi;
 	if [ -e pkg-php-tools.7 ]; then rm pkg-php-tools.7; fi;
