=== debian/changelog ===
pkg-php-tools (1.40) unstable; urgency=medium

  * Team upload

  [ David Prévot ]
  * Adapt to recent version of PHPUnit (9)
  * Extend clean (.phpunit.result.cache)
  * Use debhelper-compat 13
  * Update Standards-Version to 4.5.1
  * Drop Thomas from Uploaders
  * PHP 8.0 compatibility

  [ Robin Gustafsson ]
  * Provide dh add-on sequences for Build-Depends (Closes: #960713)

 -- David Prévot <taffit@debian.org>  Sun, 13 Dec 2020 11:04:10 -0400
