=== debian/control ===
Source: pkg-php-tools
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: perl,
               php-pear,
               php-cli,
               php-json,
               php-xml,
               debhelper-compat (= 13)
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/php-team/pear/pkg-php-tools.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/pkg-php-tools
Standards-Version: 4.5.1

Package: pkg-php-tools
Architecture: all
Depends: debhelper, php-pear, php-cli, php-json, php-xml, ${misc:Depends}
Suggests: dh-make
Provides: dh-sequence-phpcomposer, dh-sequence-phppear
Description: various packaging tools and scripts for PHP packages
 Provide an easy way to package PHP PEAR, PECL and Composer packages: Run
 dh_make, edit debian/rules and debian/control and that's it!
 .
 Detailed instructions can be found in included READMEs.
