## pkg-php-tools 1.41

=== debian/changelog ===
pkg-php-tools (1.41) experimental; urgency=medium

  * Team upload to experimental, to respect the freeze

  [ Robin Gustafsson ]
  * Add "phpabtpl" to generate autoload templates
  * Suggest package (not src:package) for autoloaders

  [ David Prévot ]
  * Rename main branch to debian/latest (DEP-14)

 -- David Prévot <taffit@debian.org>  Sat, 20 Feb 2021 18:23:02 -0400
