=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                php-xml,
                debhelper-compat (= 13)
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/php-team/pear/pkg-php-tools.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/pkg-php-tools.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/pkg-php-tools
 Standards-Version: 4.5.1
