## pkg-php-tools 1.42build1

=== debian/changelog ===
pkg-php-tools (1.42build1) jammy; urgency=medium

  * No-change rebuild for PHP 8.1.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 02 Nov 2021 14:15:30 +0530

pkg-php-tools (1.42) unstable; urgency=medium

  * Team upload to unstable now that Bullseye has been released
  * Update Standards-Version to 4.6.0

 -- David Prévot <taffit@debian.org>  Thu, 07 Oct 2021 10:21:13 -0400
