## pkg-php-tools 1.43~bpo11%2B1

=== debian/changelog ===
pkg-php-tools (1.43~bpo11+1) bullseye-backports; urgency=medium

  * Team upload

  * Rebuild for bullseye-backports.
  * [c9abcf5] Revert "Adapt tests to new output"
    This reverts commit 0c453f5a0eb0ca58bf80fa9ee4603073c03f26ff.

 -- Joseph Nahmias <jello@debian.org>  Wed, 22 Jun 2022 19:54:51 -0400

pkg-php-tools (1.43) unstable; urgency=medium

  * Team upload

  [ David Prévot ]
  * Suggest to use package (not src:package) for overrides
  * Adapt tests to new output (Closes: #1011911)

  [ Robin Gustafsson ]
  * Add overrides for new Symfony polyfills

 -- David Prévot <taffit@debian.org>  Fri, 27 May 2022 09:44:14 +0200
