=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/php-team/pear/pkg-php-tools.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/pkg-php-tools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 
 Package: pkg-php-tools
 Architecture: all
