## pkg-php-tools 1.44

=== debian/changelog ===
pkg-php-tools (1.44) unstable; urgency=medium

  * Team upload

  [ François Kooman ]
  * sodium is also a builtin extension

  [ David Prévot ]
  * Ignore polyfill-php82 now that PHP 8.2 is default
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Sat, 28 Jan 2023 16:13:42 +0100
