## pkg-php-tools 1.46ubuntu1

=== debian/changelog ===
pkg-php-tools (1.46ubuntu1) oracular; urgency=medium

  * Add autodep8 support:
    - phpabtpl: allow requiring file from absolute path
    - Add new phpunit-autopkgtest script
    - Depend on dctrl-tools to easily determine dependencies

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 14 Aug 2024 11:36:36 -0300

pkg-php-tools (1.46) unstable; urgency=medium

  * Team upload to unstable thanks to Athos work (ratt, MBF, and more!)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Fri, 26 Jul 2024 12:31:31 +0900

pkg-php-tools (1.45+nmu1) experimental; urgency=medium

  * Non-maintainer upload
  * Generate unversioned Depends: php-* for Composer lib-* dependencies
    (Closes: #1072532, #1071681, #1071684)

 -- Bastian Germann <bage@debian.org>  Tue, 04 Jun 2024 16:38:01 +0200

pkg-php-tools (1.45) experimental; urgency=medium

  * Team upload to experimental because it may break some package build
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 08:06:12 +0100
