## pkg-php-tools 1.48

=== debian/changelog ===
pkg-php-tools (1.48) unstable; urgency=medium

  * Team upload
  * Update php-symfony-polyfill-php default overrides/autoloaders
  * Use recent PHPUnit for debci

 -- David Prévot <taffit@debian.org>  Sun, 12 Jan 2025 18:42:57 +0100

pkg-php-tools (1.47) unstable; urgency=medium

  * Team upload

  [ Athos Ribeiro ]
  * phpabtpl: allow requiring file from absolute path
  * Add new phpunit-autopkgtest binary
  * Depend on dctrl-tools to easily determine deps

  [ David Prévot ]
  * debci: Exclude test currently failing with PHPUnit 11
  * Wrap and sort

 -- David Prévot <taffit@debian.org>  Sun, 05 Jan 2025 09:24:46 +0100
