=== debian/changelog ===
pkg-php-tools (1.49) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Sun, 16 Feb 2025 12:14:50 +0100
