=== debian/tests/control ===
Test-Command: phpunit --no-configuration --bootstrap tests/autoload-installed.php --exclude-filter PhpcomposerSourceTest::testDependencies ./tests
Restrictions: allow-stderr
Depends: phpunit (>= 11~), @
